/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}


@font-face {
    font-family: 'pt_sansregular';
    src: url('../font/pts55f-webfont.eot');
    src: url('../font/pts55f-webfont.eot?#iefix') format('embedded-opentype'),
        url('../font/pts55f-webfont.woff') format('woff'),
        url('../font/pts55f-webfont.ttf') format('truetype'),
        url('../font/pts55f-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




body {
	background: #080607 url("../img/background.jpg") no-repeat fixed center -170px;
	background-size: 100%;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

img {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}


/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body {
    font: 13px/18px Helvetica, Helvetica Neue, Arial;
}

.wrapper {
    width: 90%;
    margin: 0 5%;
}

/* ===================
    ALL: Orange Theme
   =================== */

.header-container {
    border-bottom: 20px solid #e44d26;
}

.footer-container,
.main aside {
    border-top: 20px solid #e44d26;
}

.header-container,
.footer-container,
.main aside {
    background: #f16529;
}

.title {
    color: white;
}

/* ==============
    MOBILE: Menu
   ============== */

nav ul#menu {
    margin: 0 10px 10px;;
    padding: 0;
}

nav ul#menu li{
    margin: 0 10px;
    padding: 0;
    display: block;

}



nav ul#menu a {
    display: inline-block;
    padding: 5px 10px;
    text-align: left;
    text-decoration: none;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 24px;
    color: #1a1a1a;

}

nav ul#menu a:first-letter{
    /*font-size: 1.6em;*/
}

/*nav li.current a{
    color: #1a1a1a;
}*/

/*nav a:hover,
nav a:visited,*/ nav ul#menu li.active a {
    color: white;
    background: #1a1a1a;
}

ul#menu li.active a{
    background: black;
    color: green;
}

nav ul#menu a:hover {

}


nav ul#menuAdd{
    padding: 10px;
    line-height: 12px;
}
nav ul#menuAdd li{
    float: left;
    margin-right: 10px;

}

nav ul#menuAdd a{
    text-decoration: none;
    color: #646363;
    text-transform: uppercase;
    font-size: 10px;
    line-height: 12px;
    font-family: pt_sansregular;

}

ul#menuAdd li.active a, ul#menuAdd li a:hover, ul#menuAdd li a:active{
    color: #2c2b2b;
}



/* ==============
    MOBILE: Main
   ============== */
/*
.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.main aside {
    color: white;
    padding: 0px 5% 10px;
}

.footer-container footer {
    color: white;
    padding: 20px 0;
}*/

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

    /* ====================
        INTERMEDIATE: Menu
       ==================== */

    /*    nav a {
            float: left;
            width: 27%;
            margin: 0 1.7%;
            padding: 25px 2%;
            margin-bottom: 0;
        }
    
        nav li:first-child a {
            margin-left: 0;
        }
    
        nav li:last-child a {
            margin-right: 0;
        }*/

    /* ========================
        INTERMEDIATE: IE Fixes
       ======================== */

    nav ul li {
        display: block;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }
}

@media only screen and (min-width: 768px) {

    /* ====================
        WIDE: CSS3 Effects
       ==================== */

    .header-container,
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
        -moz-box-shadow: 0 5px 10px #aaa;
        box-shadow: 0 5px 10px #aaa;
    }

    /* ============
        WIDE: Menu
       ============ */

    /*    .title {
            float: left;
        }
    
        nav {
            float: right;
            width: 38%;
        }*/

    /* ============
        WIDE: Main
       ============ */

    .main article {
        float: left;
        width: 57%;
    }

    .main aside {
        float: right;
        width: 28%;
    }
}

@media only screen and (min-width: 1140px) {

    /* ===============
        Maximal Width
       =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


div#mainBg{
    position: fixed;
    overflow: visible;
    z-index: 1;
}

div.main-container{
    max-width: 1080px;
    position: relative;
    margin: auto;
    
}

div#leftContainer{
    float: left;
    position: fixed;
    z-index: 21;
    margin-top: 25px;
    min-width: 290px;
}

div#leftContainer img.logo{
    position: relative;
}

aside.menuBar{
    float: left;
    width: 280px;
    background: url('../img/whiteBg.png');
    overflow: auto;
}

div#logo{
    margin: 10px auto;

}
div#logo{
    width: 94%;
    height: auto;
}

aside.languageBar{
    float: right;
    margin-left: 10px;
}



div#rightContainer{
    float: right;
    width: 66%;
    position: relative;
    z-index: 20;

}

div#animContainer{
    overflow: visible;
    width: 100%;
    position: relative;

}


div.item{
    position: absolute;
    background: url('../img/whiteBg.png');
    top: 0px;
    left: 0px;
    width: 100%;

}

div.articleItemAjax{
    padding: 30px;
}
div.item:first-child div.articleItemAjax {
    padding: 0px;
}

div.lastItem{
    height: 1px;
    width: 1px;
}


div#megaweb a, div#megaweb a:hover{
    font-size: 10px;
    color: #d1b391;
    font-family: Verdana;
    font-weight: normal;
    text-decoration: none;
}

div#megaweb p {
    text-shadow: 1px 1px white;
    line-height: 12px;
}
div#megaweb {
    color: #d1b391;
    clear: both;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bolder;
    margin: 10px;
    padding-top: 62px;

}


div.articleItemAjax{
    font-family: Verdana;
}

div.articleItemAjax h2, p.sansRegular, h3{
    font-family:pt_sansregular;

}

h3{
    font-size: 24px;
}


/*body.site{
    background: #747474;
}*/

@media (min-width: 50px) and (max-width: 1025px) {
    div#leftContainer{
       
        position:absolute;
        z-index: 21;
        float: none;
        min-width: 280px;
        margin:auto;
        margin-top: 25px;
    }

    aside.menuBar{
        float: none;
        
        
    }
    
    div#rightContainer{
        clear:both;
        width: 90%;
        position: relative;
        z-index: 20;
        float: none;
        margin: auto;

    }
    
    div#prevArrow{
        width: 30px;
        height: 30px;
        background: url("../img/up_03.png");
        position: absolute;
        bottom: -50px;
        right: 2px;
        z-index: 40007;
    }
    
    #e18yearsold_wrapper{
       top: 0px;
      
    }
    
  
    

}

@media (min-width: 50px) and (max-width: 450px){
  
  
    
    
      .yes_button a.btn, .no_button a.btn, .cookie_info>p{
        margin-top: 20px !important;
        float: none !important;
        margin: 10px auto !important;
        
        
    }
    
    #e18yearsold_wrapper > h2{
        font-size: 16px !important;
        line-height: 20px !important;
    }
    
    .yes_button a.btn, .no_button a.btn{
        font-size: 16px !important;
        width: 60px !important;
    }
    
}

/* ==========================================================================
   Dodane
   ========================================================================== */
.clear{
	clear: both;
}
 
#con_txt{
	float: left;
}

#con_map{
	float: right;
	margin-top: 24px;
}

#con_map a{
	float: right;
	color: #000;
	font-size: 10px;
	padding: 0 10px;
	text-decoration: none;
	background: #ededed;
}

#con_map a:hover{
	background: #1A1A1A;
	color: #fff;
}

.custom_shop{
	margin: 10px;
	padding-top: 25px;
}
